Angles consist of two rays with the same endpoint and are typically measured in standard position. Standard position is when one of the rays, referred to as the initial side starts at the origin and extend outwards along the $x$ axis, with a second ray referred to as the terminal side.

If an angle is measured counterclockwise, it's a *positive angle*, and if an angle is measured clockwise, it's a *negative angle*. 


# Definitions
| Term                 | Description                                                                                                                                                                                                                                                                          |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| Ray                  | Directed line segment consisting of an endpoint and a direction. Notated as $\overrightarrow{EF}$, where $E$ denotes the endpoint and $F$ denotes a point along the ray.                                                                                                             |
| Angle                | Union of two rays with a common endpoint. Notated as $\angle DEF$ or $\angle FED$, where $D$ and $F$ are along the points of each ray, and $E$ is the vertex. $\angle EFD$ is not valid notation, because the vertex must be the middle.                                             |
| $\theta$             | A lowercase theta is used to represent a (non right) angle in a triangle                                                                                                                                                                                                             |
| $\phi$               | A lowercase phi is used to represent another unknown angle in a triangle. As an example, in an algebraic equation, $x$ might be used to represent the first unknown and $y$ the second. In trig, $\theta$ would be used to represent the first unknown angle, and $\phi$ the second. |
| Initial side         | In standard position, the initial side is the ray that extends from the origin along the $x$ axis.                                                                                                                                                                                   |
| Terminal side        | In standard position, the terminal side is the ray that's being measured relative to the initial side.                                                                                                                                                                               |
| $s$                  | The length of a curve along the radius.                                                                                                                                                                                                                                              |
| Radian               | Denoted with $rad$, one radian is equal to the radius, but it's measured along the arc in a curve instead of from the center.                                                                                                                                                        |
| Complementary Angles | Two positive angles that add up to $90\degree$ or $\frac{\pi}{2}$. One mnemonic device that you can use to remember this                                                                                                                                                             |
| Supplementary Angles | Two positive angles that add up to $180\degree$ or $\pi$.                                                                                                                                                                                                                            |
